---
- date: '2024-05-01'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20583791
    xz: 15163088
    zip: 24914842
  sha1:
    gz: cae4f45efe8f74a8b190e37d36139f449866cfd4
    xz: 027ebd326a638e19c2f9320141fb11f4f3c814e7
    zip: '0064297c25ac24b6937feb5fa8b0e3f0ff8772cb'
  sha256:
    gz: a5b1fcd9151edcc4ae1e9dce14c6161b560391f4a387b68498c06107d83b5c35
    xz: f2e14f153ccd11bfcd45e9245cc955d22e107087c26a0bbe65f49d0eb5f96a8f
    zip: 2a9dc622d4dd8f125a729abee60bbb089d51aacdf9f57ab1d34fc0227f7b80a8
  sha512:
    gz: c8aba72540942e7f54f75b9058f2acea34bfafc05dfd354692e2a0e53e40b22c769562881fb886fdeb47dcc5149b8c64040e5b0325e8ff12ed3eabffdca6c3e7
    xz: 270c4754fa592389c4435d6e0cfde5f305554c581cd7b0a01da48f54a628151beebc5fcdca2ced62e38d1bbd71a027518a22238df63adf1e509037fffef78740
    zip: 90fb22d5af291ed05449481e6bbe84a495e020ee37b8e7d4609daf98dc0f1672b539fe27ac45a22a6f6ba9c7f6378e5a022ad5cd2662ce5fa266692f2abf8abf
